html {
*overflow-y:auto;
}
body {
	color: #666;
	font-family: "Microsoft YaHei", SimSun, "Heiti SC", STHeiti, "lucida grande", verdana, NSimSun, STSong, SimHei, sans-serif;
	font-size: 12px;
}
body, dl, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend {
	margin: 0;
}
p, ul, ol, fieldset {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
em, i {
	font-style: normal;
}
table {
	font-size: inherit;
}
fieldset, img {
	border: none;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
caption, th {
	text-align: left;
}
abbr, acronym {
	border: none;
	font-variant: normal;
}
sup {/*vertical-align: text-top;*/
	line-height: 0;
	margin-right: 4px;
*position:relative;
*top:-6px;
*vertical-align:baseline;
}
sub {
	vertical-align: text-bottom;
}
input, button, textarea, select {
	outline: none;
	font-family: "å¾®è½¯é›…é»‘", Helvetia, "lucida Grande", Verdana, Arial;
	font-size: inherit;
	line-height: inherit;
}
textarea {
	vertical-align: top;
	overflow: auto;/* ç§»é™¤IEä¸‹çš„çºµå‘æ»šåŠ¨æ¡ */
}
a {
	color: #666;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	text-decoration: none;
}
a:hover {
	color: #333;
}
abbr, acronym {
	border-bottom: 1px dotted;
	cursor: help;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* html5 tag */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*zoom:1;
}
.mainColor {
	color: #ff5274;
}
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clearfix {
*zoom:1;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.about {
	width: 1118px;
	margin: 0 auto;
}
.about span {
	display: inline-block;
	width: 100%;
	text-align: center;
	height: 30px;
	line-height: 30px;
	background: #fff;
	font-size: 14px;
}
.about p {
	height: 165px;
	background: #fff;
	margin-top: 10px;
	padding: 15px;
	line-height: 24px;
	color: #666;
}
.about .about_l {
	width: 360px;
	height: 240px;
	float: left;
}
.about .about_c {
	width: 360px;
	height: 240px;
	float: left;
	margin-left: 10px;
}
.about .about_r {
	width: 380px;
	float: right;
}
.about .about_r ul {
	margin-top: 10px;
	background: #fff;
	padding: 10px;
}
.about .about_r ul li {
	height: 25px;
	line-height: 25px;
}
.about .about_r ul li i {
	float: left;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	margin-right: 8px;
	border-radius: 50%;
	color: #fff;
	background-color: #666;
}
.about .about_r ul li a {
	line-height: 21px;
}
/*友情链接*/
.links {
	width: 1118px;
	height: 60px;
	background: #fff;
	line-height: 30px;
	margin: 10px auto;
	overflow: hidden;
}
.links a {
	color: #666;
	text-decoration: none;
	margin-right: 10px;
}
/*首页产品*/
.i_shop {
	width: 1118px;
	margin: 20px auto;
}
.i_shop .shop_l {
	width: 220px;
	background: #81b7d8;
	float: left;
}
.i_shop .shop_l span {
	font-size: 14px;
	color: #fff;
	padding: 5px;
}
.i_shop .shop_l p {
	font-size: 14px;
	color: #fff;
	padding: 5px;
}
.i_shop .shop_l ul {
	list-style: none;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 14px;
}
.i_shop .shop_l ul li {
	line-height: 38px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.i_shop .shop_l ul li a {
	display: block;
	width: 190px;
	height: 38px;
	background: url(../images/images/dh.jpg) no-repeat;
	text-decoration: none;
	color: #0170b6;
	font-weight: bold;
}
.i_shop .shop_l ul li a:hover {
	background: url(../images/images/dh_hover.jpg) no-repeat;
}
.shop_r{width: 880px;
    float: right;
	background: #fff;
	}
.shop_r ul{}
.shop_r ul li{width: 210px;
height: 234px;
    float: left;
    margin-left: 10px;
	margin-bottom: 10px;
	}
.shop_r ul li a{text-align:center;display: block;line-height: 30px;white-space:nowrap;
width: 210px;
overflow:hidden;

text-overflow:ellipsis;}
.shop_r span{padding: 10px;
    display: block;
    font-size: 18px;}
.shop_r p{
	width: 210px;
	line-height: 35px;
    height: 35px;
    background: #f5f5f5;
	overflow: hidden;
	}
.shop_r .new_body{padding:10px;}
.shop_r .new_body p{
width: 100%;
background: #fff;
font-size: 14px;
line-height: 30px;
height: auto;
}
/*文章栏目*/
.list_news{
	width: 880px;
    float: right;}
.list_news ul{padding:10px;background: #fff;}
.list_news ul li{
    height: 35px;
    line-height: 35px;}
.list_news ul li a{width:70%;}
.list_news ul li span{display: block;float:right;}
/*关于品牌*/
.list_about{width: 880px;
    float: right;}
.about_b{padding:10px;background: #fff;}
.about_b p{font-size: 14px;
    text-indent: 3em;
    margin-bottom: 20px;}
.about_b img{text-align:center;}
/*联系我们*/
.list_con{width: 880px;
    float: right;background: #fff;
    height: 500px;}
.list_con ul{padding:10px;width: 50%;float:left;}
.list_con ul li{height: 35px;line-height: 35px;}
.list_con ul li span{}
.list_con .con_r{width:50%;float:right;}
/*文章详情*/
.new_date{text-align:center;}
/*清洗机应用*/
.ying_r{
	width: 880px;
    float: right;
	background: #fff;
	}
.ying_r p{padding:10px;font-size:14px;}
.ying_r ul{padding:10px;}
.ying_r ul li{width:205px;float:left;margin-right: 10px;}
.ying_r ul li a{display: block;
    text-align: center;
    line-height: 35px;
    background: #f5f5f5;}
/*清洗原理*/
.yl_r{width: 880px;
    float: right;background: #fff;}
.yl_r .shop_yl{padding:10px;height: 300px;}
.yl_r p{margin-bottom: 20px;
    text-indent: 3em;
    font-size: 14px;
    padding: 10px;
    line-height: 26px;}
.gzyl{width: 60%;height: 300px;
    float: left;}
.gzyl span{text-align: center;
    display: block;
    font-size: 16px;
    line-height: 35px;}
.gzyl2{width:35%;height: 300px;float:right;}
.gzyl2 span{text-align: left;
    display: block;
    font-size: 16px;
    line-height: 35px;}
.yl_r ul{padding:10px;height: 250px;}
.yl_r ul li{    width: 280px;
    float: left;
    margin-right: 5px;}
.yl_r ul li a{display: block;
    font-size: 14px;
    text-align: center;
    line-height: 35px;
    background: #fff;}
.yl_r .tuozhan{padding:10px;}
.yl_r .tuozhan p{
	text-indent: 0em;
    padding: 0px;}
.yl_r .tuozhan a{margin-right: 20px;}
/*产品详情*/
.show_r{width:880px;float:right;background:#fff;}
.show_r .show_body{background:#fff;}
.show_r .show_body dl {
    width: 100%;
    height: 40px;
	line-height:40px;
    float: left;
    overflow: hidden;
    border-bottom: 1px solid #f5f5f5;
	font-size:14px;
}
.show_r .show_body dl dt {
    width: 77px;
    text-align: center;
    font-weight: bold;
    float: left;
    color: #666;
}
.show_r .show_body dl dd {
    display: inline;
}
/*微型*/
.weixing{
	width: 880px;
    float: right;
    background: #fff;}
.weixing .jz{
text-align: center;
}
.weixing span{display:block;font-size:16px;}
.weixing .tishi{
    margin-left: 50px;
    font-size: 14px;
    line-height: 60px;
    display: block;
    float: left;
    height: 60px;
	}
.weixing p {
    margin-bottom: 20px;
    text-indent: 3em;
    font-size: 14px;
    padding: 10px;
    line-height: 26px;
}
.weixing ul {
    padding: 10px;
    height: 680px;
}
.weixing ul li {
    width: 280px;
	height: 350px;
    float: left;
    margin-right: 5px;
}
.weixing ul li a {
    display: block;
    font-size: 14px;
    text-align: center;
    line-height: 22px;
}
/*单槽*/
.dancao{width: 880px;
    float: right;
    background: #fff;}
.dancao .canshu{
	width: 860px;
    height: 510px;
    margin: 30px auto;
	border:1px solid #f5f5f5;
}
.dancao .canshu .canshu_l{width:550px;height:100%;float:left;}
.dancao .canshu .canshu_r{
	width: 500px;
    height: 100%;
    float: left;
    margin-left: 10px;
	}
.dancao .d_tuijian{
    background: #81b7d8;
    color: #fff;
	margin-top: 35px;
	}
.dancao .d_tu{height: 270px;margin-bottom:30px;}
.dancao .jz{text-align:center;}
.dancao .bk{border-bottom:1px solid #eaeaea;}
.dancao #clea{margin-right:0px;}
.dancao ul{padding: 10px;}
.dancao ul li{float:left;width:207px;margin-right: 10px;}
.dancao ul li a{}
.dancao ul li a img {}
.dancao span{font-size: 16px;
    padding: 10px;
    display: block;}
.dancao p{padding: 10px;
    font-size: 14px;
    line-height: 22px;}
.dancao .ts{
	display: block;
    float: left;
    margin: 10px;
}
/*手动*/
.shou{width: 880px;
    float: right;
    background: #fff;}
	.shou .jz{text-align:center;}
.shou .bk{border-bottom:1px solid #eaeaea;}
.shou span{font-size: 16px;
    padding: 10px;
    display: block;}
.shou p{padding: 10px;
    font-size: 14px;
    line-height: 22px;}
.shou ul{padding:10px;}
.shou ul li{width: 280px;
    float: left;
    margin-right: 5px;}
.shou ul li a{display:block;font-size:14px;text-align: center;
    line-height: 30px;}
.shou ul li a img{}
#list_dt{width:105px;}
#list_dd{width:257px;}
.jianjie{margin:10px 0;font-size:14px;}
.jianjie span{
	display:inline-block;
	width: 77px;
    text-align: center;
    font-weight: bold;
    float: left;
    color: #666;
}
.jianjie p{line-height: 26px;}
.yy_r{
	width: 860px;
    float: right;
    padding: 10px;
    background: #fff;
}
.yy_r p{
	height: 30px;
    line-height: 30px;
	font-size:14px;
}
